{% extends "resource.html" %}

{% block resource %}
<!-- data -->
{% set data = resource|results %}



<table>
    <tr>
{% for key in data.results.0 %}
    <th>{{key}}</th>
{% endfor %}
    </tr>
{% for item in data.results %}
    <tr>
    {% for val in item.values() %}
    <td>{{val}}</td>
    {% endfor %}
    </tr>
{% endfor %}
</table>

{% endblock %}

{% block link_head %}
{% if resource.description %}
<div class="link-head">
    {{ resource.description|md }}
</div>
{% endif %}
{% endblock %}
